- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# PreambleRec_s Struct Reference

## Data Fields
rpmTag | tag
int | len
int | multiLang
const char * | token

## Detailed Description

Definition at line 711 of file parsePreamble.c.

## Field Documentation

rpmTag PreambleRec_s::tag

Definition at line 712 of file parsePreamble.c.

Referenced by findPreambleTag(), and parsePreamble().

int PreambleRec_s::len

Definition at line 713 of file parsePreamble.c.

Referenced by findPreambleTag(), and initPreambleList().

int PreambleRec_s::multiLang

Definition at line 714 of file parsePreamble.c.

Referenced by findPreambleTag().

const char* PreambleRec_s::token

Definition at line 715 of file parsePreamble.c.

Referenced by findPreambleTag(), and initPreambleList().

The documentation for this struct was generated from the following file:

- build/parsePreamble.c